
body {
  font-family: Arial, Helvetica, sans-serif;
}

.clear-margins {
  margin-left: 0% !important;
  margin-right: 0% !important;
  width: 100% !important;
}

a:focus {
  border: 0;
  outline: 0;
}

/* anchors
----------------------------------------------- */
a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.container_12, .container_16 {
}

#tmp-container {
  background: #fff;
  position: relative;
  z-index: 1;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 20px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 20px;
  -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
}

#jump-top {
  position: fixed;
  bottom: 10%;
  width: 32px;
  height: 70px;
  float: right;
  font-size: 9px;
  font-weight: bold;
  text-align: center;
  right: 50px;
}

#jump-top a {
  background: url(../images/jump-top-arrow.png) no-repeat 0 0;
  display: block;
  padding-top: 50px;
  width: 32px;
  vertical-align: bottom;
  color: #434343;
}

/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
  line-height:1.2em;
  margin-bottom:.3em;
}

h1 a {
  font-weight:normal;
}

#top-handler {
  margin: 0px auto;
  height: 100px;
  position: relative;
  z-index: 1000000000;
}

#top {
  margin: 0px auto;
  height: 40px;
}

#top #site-name-handler {
  top: -1px;
  position: absolute;
  z-index: 10000000000000000000;
  margin-left: 10px;
}

#sn-position {
  position: relative;
}

#sn-position h1 {
  position: absolute;
  white-space: nowrap;
}

#sn-position h2 {
  position: absolute;
  font-size: 11px;
  white-space: nowrap;
}

#store-modules {
  height: 70px;
  padding: 10px 0 0 0;
}

#vm-cart {
  float: right;
  overflow: hidden;
  position: absolute;
  z-index: 10000000000000000;
  top: 70px;
  right: 10px;
  padding: 6px 10px 6px 10px;
  color: #ffffff;
  opacity: 0.9;
  -webkit-box-shadow: rgba(255, 255, 255, 0.2) 1px 1px 0px;
  box-shadow: rgba(255, 255, 255, 0.2) 1px 1px 0px;
  -moz-box-shadow: 1px 1px 0px rgba(255, 255, 255, 0.2);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

#vm-cart .vmCartModule {
  position: relative;
}

#vm-cart .vmCartModule .vm-showcart, #vm-cart .show_cart {
  width: 90px;
  height: 23px;
  line-height: 21px;
  float: right;
  text-align: left;
}

#vm-cart .vmCartModule .vm-showcart a, #vm-cart .show_cart a {
  float: right;
  padding: 0px 10px;
  font-weight: bold;
  font-size: 13px;
  display: inline-table;
  padding: 2px 10px;
  vertical-align: middle;
  background-image: url(../images/b-bg.png);
  text-transform: uppercase;
  color: white;
  font: 11px 'Oswald', Arial, Helvetica, sans-serif;
}

#vm-cart .vmCartModule .vm-showcart a:hover, #vm-cart .show_cart a:hover {
  text-decoration: none;
  opacity: 1.0;
}

.vm-total-pro {
  padding: 0;
  font-size: 11px;
  line-height: 21px;
}

.vm-total-pro #cart-prods, .total_products {
  line-height: 21px;
  float: left;
  text-align: left;
}

.vm-total-pro #cart-prices, .total {
  float: left;
  padding: 0px 10px;
  text-align: left;
  line-height: 21px;
  font-size: 11px;
}

.vm-msg, .total_products, #vm-cart .total_products {
  padding: 0;
  font-size: 11px;
  text-align: left;
  line-height: 21px;
}

#log-panel {
  overflow: hidden;
  margin-top: 8px;
  float: right;
  padding: 0px 10px;
  height: 23px;
  font: normal 11px/21px Arial, Helvetica, sans-serif;
}

#panel_s {
  position: absolute;
  top: 140px;
  left: 50%;
  margin-left: -145px;
  width: 240px;
  z-index: 9999999999;
}

#panel_s a {
  color: white!important;
}

#panel_s ul {
}

#slideshow-handler .slideshow-captions a {
  color: #fff;
  text-decoration: none;
}

#vertical_slide h3 {
  font-size: 140%;
  padding: 10px;
}

#v_slideout {
  float: right;
  background: url(../images/panel-hide.png) no-repeat 0 0;
  width: 21px;
  height: 21px;
  display: block;
  cursor: pointer;
  margin-top: 0px;
}

#vertical_slide br {
  display: inline;
}

#vertical_slide .module-content {
  padding: 10px;
}

#vertical_slide input.inputbox {
  width: 70%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#panel_s .button {
  float: left;
}

#vertical_slide label {
  line-height: 15px;
  float: left;
  margin: 0px 13px 0px 1px;
}

#panel_s ul {
  display: initial;
  list-style: none;
}

#panel_s ul li {
  display: inline;
  background: transparent;
  padding: 0px;
  margin: 0px 2px;
}

#vertical_slide #login {
  position: relative;
  clear: both;
}

#vertical_slide #login #username_vmlogin {
  position: absolute;
  left: 30%;
  top: 0px;
}

#vertical_slide #login #password_vmlogin {
  position: absolute;
  left: 30%;
  top: 36px;
}

#vertical_slide .module-content form#login, #vertical_slide .form-login {
}

label.lbl-fixed {
  display: block;
  vertical-align: middle;
  float: left;
  width: 30%;
}

#vertical_slide .remember {
  float: none;
}

.displaynone {
  display: none;
  visibility: hidden !important;
  height: 0px !important;
}

#log-panel-buttons-handler {
  float: right;
}

a#v_toggle, a#v_register {
  float: right;
  height: 23px;
  line-height: 21px;
  font-size: 11px;
  font-weight: bold;
  cursor: pointer;
  margin: 0px 10px;
  padding-left: 24px;
}

a#v_toggle {
  background: url(../images/login-icon.png) no-repeat left;
}

a#v_register {
  background: url(../images/register-icon.png) no-repeat left;
}

/* layout swticher
----------------------------------------------- */

.w-site-width {
	width:930px;
  z-index: 99999999;
}

/* Breadcrumbs
----------------------------------------------- */

#breadcrumb-handler {
  padding: 2px 0px 2px 0px;
  margin-left: 0px;
}

/* page heading
----------------------------------------------- */
h2#page-heading {
  font-weight:normal;
  padding:.5em;
  margin:0 0 10px 0;
  border-bottom:1px solid #ccc;
}

/* table
----------------------------------------------- */
table {
  width:100%;
  margin-bottom:10px;
}

col.colC {
  width:8em;
}

td {
  padding: 4px 5px;
  text-align:left;
}

thead th, table th {
  border-bottom: 1px solid #ededed;
  padding: 8px 5px;
  text-align:left;
  background: #fafafa;
  font: normal 15px Tahoma, Arial, Helvetica, sans-serif;
  text-shadow: 1px 1px 0px #ffffff;
}

tbody th, tbody td {
  border-top:1px solid #ededed;
  border-bottom:1px solid #ededed;
}

tfoot th, tfoot td {
  border-top:2px solid #ededed;
}

/* forms
----------------------------------------------- */
form {
  overflow:hidden;
}

fieldset {
  padding:10px;
  position:relative;
  margin-bottom:10px;
  border: 1px solid #f1f1f1;
  background: #fafafa;
}

legend {
  font-weight: bold;
  font-size: 12px;
  line-height: 30px;
  padding: 0px 15px 0px 15px;
  background: #ffffff;
  color: #505050;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: rgba(0, 0, 0, 0.15) 2px 2px 0px;
  box-shadow: rgba(0, 0, 0, 0.15) 2px 2px 0px;
  -moz-box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.15);
  vertical-align: middle;
}

fieldset.login p {
  margin-bottom:1em;
  margin-top:0pt;
}

fieldset p label {
  width:98%;
}

fieldset p input {
  width:98%;
}

fieldset p select {
  width:99%;
}

fieldset.login p label {
  float:left;
  line-height:2em;
  margin-right:3%;
  text-align:right;
  width:32%;
}

fieldset.login p input {
  width:60%;
}

fieldset.login input.button {
  margin-left:35%;
}

form p.notice {
  font-weight:bold;
}

input.search.text {
  width:66%;
}

input.search.button {
  width:28%;
  margin-left:2%;
}

/* Slideshow
----------------------------------------------- */

#top-sl-handler {
  margin-bottom: 0px;
  overflow: hidden;
  position: relative;
}

#slideshow-handler {
  padding: 0px;
  width: 100%;
  overflow: hidden;
  position: absolute;
  top: 0px;
  height: 820px;
}

div.slideshow {
  margin-left: auto;
  margin-right: auto;
}

.slideshow-images {
  padding: 0px;
  overflow: hidden;
  position: relative;
  top: 0px;
  left: 50%;
}

#content-handler {
  position: relative;
  width: 100%;
  z-index: 999999999999;
}

#content-handler-2 {
  padding-top: 0px;
}

.clear-margin {
  margin-bottom: -125px;
}

/* Modules Layout
----------------------------------------------- */

#tab-modules,#nav-line, #top-modules, #main-content-handler, #bot-modules {
	padding: 10px;
}

#footer {
  padding: 25px 0px 0px 0px;
}

#footer ul li a {
  background: transparent !important;
  color: #747474!important;
  padding: 2px 0px!important;
}

#footer ul li a:hover {
  text-decoration: none;
}

#footer h3 {
  font-size: 150%;
}

#footer #footer-line {
  padding: 0px 0px;
}

#footer #footer-line .moduletable_empty {
  background: none;
}

#foo-left-right {
  clear: both;
  padding: 15px 0px 0px 0px;
}

#footer-left, #footer-right {
  float: left;
  width: 50%;
}

#footer-right {
  text-align: right;
}

#main-content-handler #mc-hbg {
  padding: 10px 0px;
}

#bot-l {
  float: left;
  width: 10px;
  height: 12px;
  background: url(../images/bot-l-bg.png) no-repeat 0 0;
}

#bot-r {
  float: right;
  width: 10px;
  height: 12px;
  background: url(../images/bot-r-bg.png) no-repeat 0 0;
}

#bot-mid {
  margin: 0px 10px;
  height: 12px;
  background: url(../images/bot-m-bg.png) repeat 0 0;
}

#lbOverlay {
  z-index: 99999999999 !important;
}

#lbCenter, #lbBottomContainer {
  z-index: 999999999999 !important;
}

.gradients-handler {
	position: absolute;
	left: 50%;
	top: 0px;
}

.gradients2 {
width: 100%;
height: 200px;
position: absolute;
top: 0px;
bottom: 10%;
left: 0px;
z-index: 0;
}

.gradients {
  width: 20%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 999998;
}

.gradients1 {
  width: 20%;
  height: 100%;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 999997;
}

#menu .menu-nav li ul, #menu .menu-nav li ul li ul, #nav ol, #nav ul, #subMenusContainer ul, #subMenusContainer ol, #nav ol ol, #nav ul ul {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

#foo-left-right {
  clear: both;
}

#menu .menu-nav ul a:hover, #menu .menu-nav ul ul a:hover, #subMenusContainer a:hover, #subMenusContainer a:focus, #subMenusContainer a.subMenuParentBtnFocused {
  background-color: #5D7400 !important;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.moduletable_menu {
  padding: 0px;
  border: 0;
  border-bottom: solid 1px #D9D9D9;
  border-right: solid 1px #D9D9D9;
  background: #F0F0F0;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.moduletable_style2 {
  border: none;
}

.moduletable_style2 h3 {
  padding: 9px 10px;
  font-size: 145%;
  -moz-border-radius: 7px 7px 0px 0px;
  -webkit-border-radius: 7px 7px 0px 0px;
  border-radius: 7px 7px 0px 0px;
  margin: 0px;
}

.custom_style2 .button {
  text-transform: uppercase;
  font: 11px 'Oswald', Arial, Helvetica, sans-serif;
}

#top-handler {
	margin-top: 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.396875) 0px 3px 5px;
  box-shadow: rgba(0, 0, 0, 0.396875) 0px 3px 5px;
  -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.4);
}

#vertical_slide {
  z-index: 999999;
  opacity: 0.96;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.396875) 0px 3px 5px;
  box-shadow: rgba(0, 0, 0, 0.396875) 0px 3px 5px;
  -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.4);
}

.moduletable h3, .moduletable_text h3, .moduletable_style1 h3 {
  padding: 9px 10px;
  font-size: 145%;
  -moz-border-radius: 7px 7px 0px 0px;
  -webkit-border-radius: 7px 7px 0px 0px;
  border-radius: 7px 7px 0px 0px;
  margin: -1px;
}

.button, button, .addtocart_button_module, .browseAddToCartContainer .addtocart_button, div.product-page div.product-content div.p-content span.p-ask .button, .addtocart_button_module, div.product-page div.product-content div.p-content span.p-addtocart form.addtocart_form input.addtocart_button, input.addtocart-button, a.ask-a-question, a.product-details, #com-form-login-remember input.default, .submit .highlight-button {
  padding: 4px 10px 4px 10px;
  margin: 4px 10px 3px 4px;
  border: 0;
  cursor: pointer;
  vertical-align: middle;
  font: 11px 'Oswald', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}



.addtocart_button_module, input.addtocart-button {
  height: 26px !important;
  text-transform: uppercase;
}

.moduletable_menu {
  padding: 0px;
  border: 0;
  border-bottom: solid 1px #D9D9D9;
  border-right: solid 1px #D9D9D9;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

a.mainlevel:hover, a#active_menu.mainlevel, .moduletable_menu ul.menu li a:hover, .VMmenu li div a:hover, .button, button, input.addtocart-button, .browseAddToCartContainer .addtocart_button, div.product-page div.product-content div.p-content span.p-ask .button, .addtocart_button_module, div.product-page div.product-content div.p-content span.p-addtocart form.addtocart_form input.addtocart_button, .modal-button, .button2-left .readmore a, .button2-left .blank a, a.button, #vm-cart .vmCartModule .vm-showcart a, a.product-details, #vm-cart .show_cart a, a.ask-a-question, .submit .highlight-button {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#jump-top a, {
color: #434343!important;
}

.contentheading {
	margin-bottom: 15px;
}
